/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0px solid #ece9d8;
	}
span#e20            { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e19             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box2.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e18             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_g4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e17            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e16            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e15            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e14            { /* images/tabr_g.gif */
	background      : transparent url(images/tabr_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e13            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e12             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e11             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e10             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e9              { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e8              { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
h4#e7               { /* Company Profile */
	font            : 19px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 275px;
	top             : 201px;
	width           : 206px;
	height          :  36px;
	}
div#e6              { /* Established in 1993, Int... */
	font            : 16px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 273px;
	top             : 248px;
	width           : 741px;
	height          : 459px;
	}
h1#e5               { /* Interactive Displays\ */
	background      : transparent url(images/interactive_displays004004.gif) no-repeat top left;
	position        : absolute;
	left            :   5px;
	top             :  17px;
	width           : 558px;
	height          : 139px;
	}
h3#e4               { /* Computer Problems!!! Cal... */
	background      : transparent url(images/interactive_displays004003.gif) no-repeat top left;
	position        : absolute;
	left            :  15px;
	top             :  87px;
	width           :1003px;
	height          :  39px;
	}
span#e3             { /* images/interactive_displ... */
	background      : transparent url(images/interactive_displays004002.gif) no-repeat top left;
	position        : absolute;
	left            : 559px;
	top             :  20px;
	width           :  59px;
	height          :  59px;
	}
h4#e2               { /* The Road to Better Compu... */
	position        : absolute;
	left            : 602px;
	top             :  41px;
	width           : 414px;
	height          :  23px;
	}
img#e1              { /* images/interactive_displ... */
	position        : absolute;
	left            : 441px;
	top             : 672px;
	width           : 467px;
	height          :  89px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
